## mx18-artwork 18.12.5

=== debian/changelog ===
mx18-artwork (18.12.5) mx; urgency=medium

  * update again for grub artwork 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Dec 2018 20:30:42 -0500

mx18-artwork (18.12.4) mx; urgency=medium

  * updated artwork pack

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Dec 2018 18:00:12 -0500

mx18-artwork (18.12.3) mx; urgency=medium

  * removed embedded thumbnails 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Dec 2018 06:40:49 -0500

mx18-artwork (18.12.2) mx; urgency=medium

  * moved gradient_blue to desktop-defaults 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 21:34:20 -0500

mx18-artwork (18.12.1) mx; urgency=medium

  * mx18

 -- Dolphin Oracle <dolphin@littlebyte>  Fri, 7 Dec 2018 22:14:08 -0500
