=== debian/control ===
Source: mx18-artwork
Section: xfce
Priority: extra
Maintainer: dolphin oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: mx18-artwork
Architecture: all
Depends: ${misc:Depends}
Description: Default wallpaper, grub and lightdm backgrounds for MX18
