## mx18-artwork 19.08.01

=== debian/changelog ===
mx18-artwork (19.08.01) mx; urgency=medium

  * added old default wallpapers

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2019 22:04:51 -0400
