## mx18-artwork 20.06.01

=== debian/changelog ===
mx18-artwork (20.06.01) mx; urgency=medium

  * add symlinks for KDE 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Jun 2020 15:05:50 -0400
